## ruby-generator-spec 0.9.3

=== debian/changelog ===
ruby-generator-spec (0.9.3-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-activesupport and
      ruby-railties.
    + ruby-generator-spec: Drop versioned constraint on ruby-activesupport and
      ruby-railties in Depends.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 05 Aug 2025 05:15:58 +0000

ruby-generator-spec (0.9.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:56:27 +0100

ruby-generator-spec (0.9.3-1) unstable; urgency=medium

  * Initial release (Closes: #745746)

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jun 2015 17:29:09 +0530
