=== debian/control ===
Source: ruby-generator-spec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-railties,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-generator-spec.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-generator-spec
Homepage: https://github.com/stevehodgkiss/generator_spec
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-generator-spec
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-railties,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Test Rails generators with RSpec
 Test Rails generators with RSpec using the standard Rails::Generators::TestCase
 assertion methods.
 .
 Learn more /usr/share/doc/ruby-generator-spec/README.md.gz
