=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/generator_spec .*/generator_spec-(.*).tar.gz
