=== debian/control ===
--- 
+++ 
@@ -9,19 +9,15 @@
                ruby-activesupport,
                ruby-railties,
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-generator-spec.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-generator-spec
 Homepage: https://github.com/stevehodgkiss/generator_spec
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-generator-spec
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-activesupport,
-         ruby-railties,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Test Rails generators with RSpec
