=== debian/watch ===
version=4
https://gemwatch.debian.net/generator_spec .*/generator_spec-(.*).tar.gz
